player_planner_cmd Struct Reference

Command: state (PLAYER_PLANNER_CMD_GOAL) More...

`#include <player_interfaces.h>`

## Public Attributes

player_pose2d_t | goal
| Goal location (m,m,rad)

## Detailed Description

Command: state (PLAYER_PLANNER_CMD_GOAL)

The `planner` interface accepts a new goal.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45